Subject: disman issue REMOPS-4

From: [email-masked]
Date: Thu, 24 Jun 1999 08:11:59 -0400

Dave,

>Issue REMOPS-4:

> >               ipv4(3),    -- ipv4 address
> >               ipv6(4)     -- ipv6 address
>
> This seems like yet another number space for address families, and
> makes me wonder whether the IANA address family numbers would be
> sufficient if dnsName were assigned a number.

Its an interesting idea. I think that it would be hard to convince everyone that
would be
involved to add an dnsName assignment. I don't personally think that DNS names
fit in with what the enumeration currently lists.  Even harder perhaps would be
to get none
added. I prefer going a head with what we have and trying to meet the schedule
that has been requested.

Ken